{
  "author": "rocho",
  "name": "coma",
  "version": "0.0.1",
  "private": true,
  "dependencies": {
    "cache-manager": "^3.3.0"
  },
  "devDependencies": {
    "grunt": "~0.4.1",
    "matchdep": "*",

    "grunt-contrib-coffee": "*",
    "grunt-contrib-compass": "*",
    "grunt-contrib-watch": "*",
    "grunt-contrib-imagemin": "*",
    "grunt-contrib-clean": "*",
    "grunt-concurrent": "*",
    "grunt-jsmin-sourcemap": "*",
    "grunt-notify": "*",
    "grunt-newer": "*"
  }
}
